Bug 211706 - RSS redirects to non-existent page
Summary: RSS redirects to non-existent page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL: https://planet.freebsd.org/
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-09 19:27 UTC by knezour
Modified: 2019-11-03 16:14 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description knezour 2016-08-09 19:27:20 UTC
Our blog agregator has link to the RSS feed in the sources [1], however this page redirects to /PlanetFreeBSD, which doesn't exists.

Moreover, there is also link for the comments [2] which looks working, but is probably useless, because comments are not enabled.

[1] <link rel="alternate" type="application/rss+xml" title="Planet FreeBSD &raquo; Feed" href="https://planet.freebsd.org/feed/" />

[2] <link rel="alternate" type="application/rss+xml" title="Planet FreeBSD &raquo; Comments Feed" href="https://planet.freebsd.org/comments/feed/" />
Comment 1 Sergio Carlavilla Delgado freebsd_committer 2019-11-02 16:28:14 UTC
Fix in: https://reviews.freebsd.org/D22221
Comment 2 commit-hook freebsd_committer 2019-11-03 11:06:56 UTC
A commit references this bug:

Author: bcr
Date: Sun Nov  3 11:06:00 UTC 2019
New revision: 53526
URL: https://svnweb.freebsd.org/changeset/doc/53526

Log:
  Remove mentions of planet.freebsd.org as it
  does not work anymore.

  PR:			211706
  Submitted by:		knezour@weboutsourcing.cz
  Patch by:		carlavilla@
  Reviewed by:		bcr
  Differential Revision:	https://reviews.freebsd.org/D22221

Changes:
  head/en_US.ISO8859-1/books/handbook/eresources/chapter.xml
  head/en_US.ISO8859-1/htdocs/community.xsl
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2019-11-03 16:14:00 UTC
Fixed, I close the PR.